Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorQuentin Le Menez2019-08-06 14:12:38 +0000
committerQuentin Le Menez2019-08-07 10:17:00 +0000
commitc86d42150feb2f394563b89f24c2e63010acf73a (patch)
tree4cb97f65dd2f637106f5cc42857ecccfcf7cdcfa /tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.ui.emf.tests/META-INF/MANIFEST.MF
parent1d290819592299eb05c29550075cfb631f5043c5 (diff)
downloadorg.eclipse.papyrus-c86d42150feb2f394563b89f24c2e63010acf73a.tar.gz
org.eclipse.papyrus-c86d42150feb2f394563b89f24c2e63010acf73a.tar.xz
org.eclipse.papyrus-c86d42150feb2f394563b89f24c2e63010acf73a.zip
Bug 549266 - [Releng] Update the platforms4.5.0_M2
- Update to new M2 references - Update to 27.1.0 guava - Update versions to reflect the bree change Change-Id: I2896aaba6a887f30cef2c6f0c4e23ae3c0f548d0 Signed-off-by: Quentin Le Menez <quentin.lemenez@cea.fr>
Diffstat (limited to 'tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.ui.emf.tests/META-INF/MANIFEST.MF')
-rw-r--r--tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.ui.emf.tests/META-INF/MANIFEST.MF6
1 files changed, 3 insertions, 3 deletions
diff --git a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.ui.emf.tests/META-INF/MANIFEST.MF b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.ui.emf.tests/META-INF/MANIFEST.MF
index 5c76a3479a4..2460fa98cc9 100644
--- a/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.ui.emf.tests/META-INF/MANIFEST.MF
+++ b/tests/junit/plugins/infra/emf/org.eclipse.papyrus.infra.ui.emf.tests/META-INF/MANIFEST.MF
@@ -11,12 +11,12 @@ Require-Bundle: org.junit;bundle-version="4.10.0",
Export-Package: org.eclipse.papyrus.infra.ui.emf.tests,
org.eclipse.papyrus.infra.ui.internal.emf.readonly.handlers
Bundle-Vendor: %providerName
-Bundle-Version: 1.2.0.qualifier
+Bundle-Version: 1.3.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.infra.ui.emf.tests;singleton:=true
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
-Import-Package: com.google.common.base;version="[21.0.0, 22.0.0)",
- com.google.common.collect;version="[21.0.0, 22.0.0)"
+Import-Package: com.google.common.base;version="[27.1.0, 28.0.0)",
+ com.google.common.collect;version="[27.1.0, 28.0.0)"
Automatic-Module-Name: org.eclipse.papyrus.infra.ui.emf.tests

Back to the top